body {
  background-color: #f5f5f5;
  height: 100vh;
}

.section-title {
  margin: 50px 0;
}

.ads-main-section {
  width: 100%;
  min-height: 100vh;
}
.ads-section {
  width: 100%;
  height: 550px;
  margin: 50px 0px;
  background-color: #fff;
  padding: 20px;
  border-radius: 20px;
  gap: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
}

.ads-section .ad-image {
  width: 70%;
  height: 100%;
}

.ads-section .ad-text {
  width: 30%;
  color: #fff;
  height: 100%;
  padding: 10px 10px 10px 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
}

.ads-section .ad-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.ad-text-title p {
  width: 100%;
  text-align: right;
  font-size: 20px;
  font-weight: 700;
}

.ad-text-caption p {
  color: #000;
  font-weight: 600;
  font-size: 15px;
  text-align: justify;
}

.ad-time-place-link {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
}

.ad-time-place-link > div {
  width: 100%;
  background-color: #f1f1f1;
  display: flex;
  align-items: center;
  justify-content: right;
  flex-direction: column;
  padding: 10px;
  border-radius: 10px;
}

.ad-time-place-link > div span {
  display: block;
  width: 100%;
  font-size: 15px;
  text-align: right;
  font-weight: 700;
  color: #000000;
}

.ad-time-place-link > div span:first-child {
  color: #353535;;
  font-weight: 400;
}

.ad-time-place-link .link-button {
  text-decoration: underline;
  width: 100%;
  background-color: #2a2a2a;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: right;
  flex-direction: column;
  padding: 20px;
  border-radius: 10px;
  font-weight: 500;
  transition: 0.3s;
  cursor: pointer;
}

.ad-time-place-link .link-button:hover {
  background-color: #1f1f1f;
}

.ad-time-place-link .link-button:active {
  background-color: #181818;
}


/* responsive */
@media (max-width: 551px) {
}

@media (max-width: 767px) {
  .ads-section {
    flex-direction: column;
    width: 100%;
    height: auto;
    margin: 50px 0px;
  }

  .ads-section .ad-image {
    height: auto;
    width: 100%;
  }

  .ads-section .ad-text {
    width: 100%;
  }
}

@media (min-width: 768px) {
  .ads-section {
    flex-direction: column;
    width: 100%;
    height: auto;
    margin: 50px 0px;
  }

  .ads-section .ad-image {
    height: auto;
    width: 100%;
  }

  .ads-section .ad-text {
    width: 100%;
  }
}

@media (min-width: 992px) {
  .ads-section {
    width: 100%;
    height: 550px;
    margin: 50px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row-reverse;
  }

  .ads-section .ad-image {
    width: 65%;
    height: 100%;
  }

  .ads-section .ad-text {
    width: 35%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
  }

  .ad-text-title p {
    width: 100%;
    text-align: justify;
    font-size: 20px;
    font-weight: 700;
  }
}

@media (min-width: 1200px) {
  .ads-section .ad-image {
    width: 70%;
    height: 100%;
  }

  .ads-section .ad-text {
    width: 30%;
  }
}
